Bug 297637 - Request category for Window Switcher Layouts on kde-(look|app).org
Summary: Request category for Window Switcher Layouts on kde-(look|app).org
Status: RESOLVED FIXED
Alias: None
Product: kwin
Classification: Unclassified
Component: tabbox (show other bugs)
Version: git master
Platform: unspecified Linux
: NOR task (vote)
Target Milestone: 4.10
Assignee: KWin default assignee
URL:
Keywords:
Depends on:
Blocks: 297636
  Show dependency treegraph
 
Reported: 2012-04-07 07:49 UTC by Martin Flöser
Modified: 2012-10-11 16:00 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Flöser 2012-04-07 07:49:47 UTC
In order to use GHNS for Window Switcher Layouts we need a new category on either kde-look.org or kde-apps.org.

Maybe they could be added somewhere bundled with Plasmoids
Comment 1 eric.erfanian 2012-04-21 18:03:57 UTC
Contacted kde-look today. Waiting on their reply.
Comment 2 Martin Flöser 2012-04-28 17:12:44 UTC
did you get any feedback yet?
Comment 3 eric.erfanian 2012-04-29 14:45:01 UTC
(In reply to comment #2)
> did you get any feedback yet?

No, nothing yet. I used the contact form on the website. (The site was under a heavy load, but I kept submitting until I got a confirmation that my message was received.) I googled around for an IRC channel I could ask around on but no such luck. 

Have any other suggestions for getting in touch?
Comment 4 Martin Flöser 2012-04-29 16:09:27 UTC
> Have any other suggestions for getting in touch?
last time I needed a new category I either asked Frank Karlitschek personally 
or sent him a mail.

Maybe send a mail to info at hive01 dot com - this one is listed on kde-
look.org.
Comment 5 eric.erfanian 2012-04-30 18:45:48 UTC
(In reply to comment #4)
> > Have any other suggestions for getting in touch?
> last time I needed a new category I either asked Frank Karlitschek
> personally 
> or sent him a mail.
> 
> Maybe send a mail to info at hive01 dot com - this one is listed on kde-
> look.org.

Mail sent today to info@hive01. It also contained the requests for bugs 297635 & 297634.
Comment 6 eric.erfanian 2012-05-06 12:58:49 UTC
Frank said he would take care of it ASAP. This bug should be resolved shortly.
Comment 7 Martin Flöser 2012-05-26 18:25:54 UTC
Any news? I cannot see any categories yet on kde-look. If nothing has happened I will send a mail to Frank.
Comment 8 eric.erfanian 2012-05-28 13:26:23 UTC
(In reply to comment #7)

Unfortunately not. I have sent you an email with what I know.

> Any news? I cannot see any categories yet on kde-look. If nothing has
> happened I will send a mail to Frank.
Comment 9 Martin Flöser 2012-10-11 16:00:09 UTC
category has been created: http://kde-look.org/index.php?xcontentmode=92